RubyGems Navigation menu

restore_bundled_with 1.0.0

We should use latest Bundler, but sometimes we are afraid we have to use older Bundler. RestoreBundledWith solves these conflicts.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.0.0 - July 23, 2016 (12KB)
  2. 0.3.0 - June 22, 2015 (11KB)
  3. 0.2.0 - June 20, 2015 (11KB)
  4. 0.1.0 - June 20, 2015 (11.5KB)

Runtime依存関係 (2):

git >= 0
thor >= 0

Development依存関係 (4):

bundler < 2.0, >= 1.3
rake >= 0
test-unit >= 0

所有者:

作者:

  • sanemat

SHA 256チェックサム:

= クリップボードにコピー コピー完了!

累計ダウンロード数 1,100,884

このバージョンのみ 1,092,288

ライセンス:

MIT

必要なRubyのバージョン: >= 0

リンク: